Bug 836337 - [abrt] kde-runtime-4.8.3-1.fc17: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.3-1.fc17: Process /usr/bin/nepomukservicestub was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:7cee18b1a225c2f195a03de0e46...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 14:27 EDT by Bug Reporter
Modified: 2013-08-01 07:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:51:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (4.47 KB, text/plain)
2012-06-28 14:27 EDT, Bug Reporter
no flags Details
File: backtrace (57.37 KB, text/plain)
2012-06-28 14:27 EDT, Bug Reporter
no flags Details
File: maps (24.75 KB, text/plain)
2012-06-28 14:28 EDT, Bug Reporter
no flags Details

  None (edit)
Description Bug Reporter 2012-06-28 14:27:37 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/bin/nepomukservicestub nepomukfilewatch
crash_function: QMetaObject::activate(QObject*, QMetaObject const*, int, void**)
executable:     /usr/bin/nepomukservicestub
kernel:         3.3.7-1.fc17.i686
pid:            1387
pwd:            /home/bugreporter/Documents
time:           Do 31 Mai 2012 14:22:31 CEST
uid:            1000
username:       bugreporter

backtrace:      Text file, 58744 bytes
event_log:      Text file, 4577 bytes
maps:           Text file, 25344 bytes

build_ids:
:a38e913e268d5a65516416560d2c4c3cb3216b0a
:9aea670864d2a34a222fd110376f7946b702de7c
:5c7d5f15924659dfdcef3b14a8e5d5d2e8cf7653
:57d6de5ff5536ed125c804f036da93c46399c6e4
:40718a8b79d265399b705f5c95b9a2391540e8f1
:bf1658540b64c855f479155817cd8cf73d74a7ed
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:e22e1e456283c0cdf171447a61c4f04e354f8b2a
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:979e395488d74de1284616d22e5b1a2f929bf42e
:073794319c9f0a6a946df762bdf3a5876f440fb5
:92aaf9e3a33962226af01da69620e9be799859d4
:3a58ddd2f79d4acc3171c48f06b68def223acff4
:ffaac0f8637456fa32d842fbb170a60cf723332e
:e18483f8b877ba096bc0f90adca359f88e629948
:4a67be981032dc57d5ce97b19af4581afaa7748b
:645785c2af0c9836df564518881f419c5b8b7b24
:0eb60be5efa8da928bc4d8203fa6890a83a03663
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:6ef70016ca5c02073b8977029f1fa8e45a710031
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:c6495e5d9622be79799782a0ba8c32b9eddd9274
:2fea86c240cb16f75efd52f66daa523c1c4b4bc7
:72a78e5847730928a002fd2c9719c4258a54e265
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:155accbcf1a262aa440dd3b9febaa2a82dc84901
:d8cec5615f609e3b21f4a417426f64bebd50409e
:4b836313c1fea4dc18d860175c4805f21faa8ca4
:e134bbd179c93c2220fbcc7962dbfa3639f63b71
:aa6e66d3595335405afcf03604d24ca7e8fe0e08
:6827db64bf037f6de97ac9f37d50f32f343930a4
:757d0ed5f496fc377d8558caf8987cefa4679f96
:d00ceeb6e71221da5f63aa1ef3efc9bf16fd1373
:61aa23a9f1b630111b68cde4a260580f225dad3f
:6c7ecdd436d5f0721a644466ae972ef51d018afc
:0db1085b6f5f26681999bf8762e7374bb8179395
:537343b5d594eccabbcbd5f2b99cd061ee284914
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:79e25b2b130866243bf831155fdcccbce983c414
:109b5769f7e9168f5df0bd5d60a347712dcebc6a
:6efe4a9c2f44cac4b5e3d5ced32de718e31f1906
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:7392567de5465b0521510eee724b7a0392bf8e63
:63fa77bd85e16c0715ba81b0aafa5edf6ec0a76a
:c231c23d958aa42bb98f000cee5a9a11e090249d
:7620c4e3cd78de74f03145aa3d49af30d41779bd
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:0ac3f9114abd6e889183785d63593e83580cc9ea
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:327661a5f401b69a985e63c374da3357fb7bd155
:e9d77505c0c25e485100590d9d4ad8388805d08d
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:723af6dbe2464c2ea509929610fb69410462e529
:bef638b29fdf84e92e8f33383eb8adb175128188
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:acea7b4ebc0da5e476dab9a3377939aaaf707655
:90a425c51e406844b81cf7cd37765fb68e4f7b2d
:96839607fd27e8e1d2fcdccb0c39d0efd866bad3
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:ba9261f809a368e46ad243bf9f5c576d0c6af514
:355edc677f5f7a41c27955a50328292ffa7bc808
:d74e309f7f349388b9a030bf4a0fea06628bdffd
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:3e8db068ebbfae69654767b42d9b0475c53121e7
:bdefcd1310b1f24530d799dc0128edd358eb3331
:b42aa63a80a7a038ca518ec75c80b5332d8d8b81
:0d9cee70701ed447a4dd8fbbebc9f19bbaa07862
:f33f4f69982b27f076e5f609f26aff70e2d3043e
:9a85f6c3c04c2a05e6e8397726e163c0dd4e2a93
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:cf7d47a8e476e39b1202cab69f3d9024573ed063
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:1c5d1b30e7f3a0f63dfc9a0186abbe4852690735
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:18427101cabcb63e29d13a392a6b9be8f20e6f88
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:3b58169a891c0797122a6f62950ddc9bfbc7003f
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:e197ce9ffeaa442aa68229276af5e55c3de64af5
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:5e5b57d62448af81d6eb5fdd4f7e2b753d04f397

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/bugreporter/1

core_backtrace:
:e134bbd179c93c2220fbcc7962dbfa3639f63b71 0x193984 QMetaObject::activate(QObject*, libQtCore.so.4 -
:aa6e66d3595335405afcf03604d24ca7e8fe0e08 0x12426 - nepomukfilewatch.so -
:aa6e66d3595335405afcf03604d24ca7e8fe0e08 0x12eee - nepomukfilewatch.so -
:aa6e66d3595335405afcf03604d24ca7e8fe0e08 0x1461d - nepomukfilewatch.so -
:e134bbd179c93c2220fbcc7962dbfa3639f63b71 0x193b8e QMetaObject::activate(QObject*, libQtCore.so.4 -
:e134bbd179c93c2220fbcc7962dbfa3639f63b71 0x1e5236 QSocketNotifier::activated(int) libQtCore.so.4 -
:e134bbd179c93c2220fbcc7962dbfa3639f63b71 0x19a917 QSocketNotifier::event(QEvent*) libQtCore.so.4 -
:723af6dbe2464c2ea509929610fb69410462e529 0x13a9fc QApplicationPrivate::notify_helper(QObject*, libQtGui.so.4 -
:723af6dbe2464c2ea509929610fb69410462e529 0x13f56f QApplication::notify(QObject*, libQtGui.so.4 -
:e134bbd179c93c2220fbcc7962dbfa3639f63b71 0x17b50e QCoreApplication::notifyInternal(QObject*, libQtCore.so.4 -
:e134bbd179c93c2220fbcc7962dbfa3639f63b71 0x1ad2e8 - libQtCore.so.4 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:e134bbd179c93c2220fbcc7962dbfa3639f63b71 0x1adb52 QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:723af6dbe2464c2ea509929610fb69410462e529 0x1ecf4b - libQtGui.so.4 -
:e134bbd179c93c2220fbcc7962dbfa3639f63b71 0x17a2ad QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:e134bbd179c93c2220fbcc7962dbfa3639f63b71 0x17a5a9 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:e134bbd179c93c2220fbcc7962dbfa3639f63b71 0x17f7eb QCoreApplication::exec() libQtCore.so.4 -
:723af6dbe2464c2ea509929610fb69410462e529 0x138825 QApplication::exec() libQtGui.so.4 -
:0eb60be5efa8da928bc4d8203fa6890a83a03663 0x31b4 - [exe] -

dso_list:
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.15-37.fc17.i686 (Fedora Project) 1337719192
:/usr/lib/kde4/nepomukfilewatch.so kde-runtime-libs-4.8.3-1.fc17.i686 (Fedora Project) 1337719313
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.i686 (Fedora Project) 1337719192
:/usr/lib/kde4/plugins/gui_platform/libkde.so kde-workspace-libs-4.8.3-3.fc17.i686 (Fedora Project) 1337719328
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/kde4/plugins/styles/oxygen.so kde-workspace-libs-4.8.3-3.fc17.i686 (Fedora Project) 1337719328
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/gconv/UTF-16.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=972
:HOSTNAME=<...>
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/bugreporter/.gtkrc-2.0:/home/bugreporter/.gtkrc-2.0-kde4:/home/bugreporter/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=bugreporter
:SSH_AUTH_SOCK=/tmp/ssh-LZIqMrfHF937/agent.937
:MAIL=/var/spool/mail/bugreporter
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/bugreporter/.local/bin:/home/bugreporter/bin
:PWD=/home/bugreporter
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=de_DE.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/bugreporter
:KDE_SESSION_VERSION=4
:LOGNAME=bugreporter
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-U73C7To5a6,guid=bc58377ef17ad3c9659ff46a0000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/bugreporter
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/bugreporter/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:XAUTHORITY=/tmp/kde-bugreporter/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1081,unix/unix:/tmp/.ICE-unix/1081
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/bugreporter/.gtkrc:/home/bugreporter/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 16001                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       16001                16001                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[22628]
:pos:	0
:flags:	00
:1:pipe:[22629]
:pos:	0
:flags:	01
:2:pipe:[22630]
:pos:	0
:flags:	01
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[22641]
:pos:	0
:flags:	02004000
:5:pipe:[22641]
:pos:	0
:flags:	02004001
:6:socket:[22649]
:pos:	0
:flags:	02004002
:7:socket:[21829]
:pos:	0
:flags:	02004002
:8:socket:[22659]
:pos:	0
:flags:	02000002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 5110bb66-d939-4ed0-800e-42abb30ee28f
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: i686
:BogoMIPS: 3324.90
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM)2 Duo CPU     T5450  @ 1.66GHz
:CPU-Stepping: 13
:CPU Familie: 6
:CPU-Modellnummer: 15
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1667
:Systemspeicher: 2016
:System-Swap: 4063
:Anbieter: Notebook
:System: MIM2280 Not Applicable
:Form-Faktor: Other
:Kernel: 3.4.3-1.fc17.i686
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10290:4209:33319) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(4332:33078:4209:33319) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:16930:32902:4097) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG Network Connection
:(32902:10307:4209:33319) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10309:4209:33319) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:4209:33319) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10261:4209:33319) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(4318:1061:4209:33319) pci, nouveau, VIDEO, G86 [GeForce 8600M GS]
:(32902:10315:4209:33319) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10281:4209:33319) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10289:4209:33319) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10302:4209:33319) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:9288:4209:33319) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10288:4209:33319) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10292:4209:33319) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4209:33319) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:10752:4209:33319) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:4209:33319) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10320:4209:33319) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10294:4209:33319) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4209:33319) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jesus-lv_root / ext4 4096 4096 13091841 10631445 10500412 3276800 3054388 3054388
:/dev/sda1 /boot ext4 1024 1024 508644 403115 377515 128016 127619 127619
:/dev/mapper/vg_jesus-lv_home /home ext4 4096 4096 46706493 35504909 33166503 11698176 11663091 11663091
:

var_log_messages:
:May 31 14:22:31 <...> abrt[20982]: File '/usr/bin/nepomukservicestub' seems to be deleted
:May 31 14:22:32 <...> abrt[20982]: Saved core dump of pid 1387 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-05-31-14:22:31-1387 (31248384 bytes)
Comment 1 Bug Reporter 2012-06-28 14:27:46 EDT
Created attachment 595104 [details]
File: event_log
Comment 2 Bug Reporter 2012-06-28 14:27:51 EDT
Created attachment 595105 [details]
File: backtrace
Comment 3 Bug Reporter 2012-06-28 14:28:00 EDT
Created attachment 595106 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 23:47:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 07:51:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.